body {
    background: cadetblue;
    margin: 0;
    padding: 20px;
    font-family: Arial sans-serif;
    font-size: 12pt;
}

form{
    margin: 20px;
    padding: 20px;
    background: #ffffff;
}

form h2
{
    border-bottom: 2px solid cadetblue;
}
form label{
    display: block;
}

form input[type="submit"]
{
    background: cadetblue;
    color: black;
    display: block;
    font-weight: bold;
    font-size: 1em;
    padding: 10px 20px;
    border-radius: 3px;
    text-align: center;
    margin: 15px 0;
    border: none;
}